import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSquarePhoneComponent extends TiniElement {
    static readonly defaultTagName = "icon-square-phone";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSquarePhone: any;
